Subject: Candidate Name - Vishal Kumar
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 17 Nov 2022 02:37:48 -0700 (MST)

Candidate Name - vishal kumar 

English Typing Speed - 24 WPM. 
Accraucy - 81% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. 
As i mentaion in my resume that i have a good comunitation skill. 
also am a fast learner. 
I'am very quers to learn new things and i knew english, hindi. 
I'am a very focused for my work. 
when i start somting i never leave that before finished. 
if i seleted for this possition i give my best. 
I don't have any anger issue. that's all about me. 
I'am ready to work 24/7 as per the requrment. 
I'am never take unplaned leave. 
I try my best to solved the customer query. 
As i am fresher this is the Best place for me for learn new things.